uniform float alpha;

void mainImage( out vec4 fragColor, in vec2 fragCoord )
{
    vec2 uv = fragCoord.xy/iResolution.xy;
    vec3 col = alpha * texture(iChannel0, uv).rgb;
    fragColor = vec4(col, 1.);
}